Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 Jan 2022 15:31:50 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr">Good evening,<div>
<br><div>Thank you for your email. <br><br>Yes, this has been very upsetting. May I please have the details of when my package will arrive? Otherwise, I would like my money returned so I can purchase from another store, please. <br>
</div>
</div>
<div><br></div>
<div>Thanks,<br><br>Natasha </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 5, 2022 at 4:00 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Natasha,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div><br></div>
<div>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue and will get back to you as soon as possible.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3691529